### Property

# Gtk PrintOperation:job-name

#### Declaration

    property job-name: utf8 [ read, write ]

#### Description [src]

A string used to identify the job (e.g. in monitoring applications like eggcups).

If you don’t set a job name, GTK picks a default one by numbering successive print jobs.

Type: | `gchar*`

Setter method | `gtk_print_operation_set_job_name`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no